  @media (min-width: 601px) {

    .area_mv_wrap {
      position: relative;
      padding-bottom: 150px;
      max-width: 900px;
      margin: 80px auto;
    }

    .area_mv_img {
      width: 600px;
      height: 400px;
      background-color: rgba(223, 48, 48, 0.2);
    }

    .area_mv_img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .area_mv_bx {
      background-color: #fff;
      box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.16);
      width: 500px;
      position: absolute;
      bottom: 0;
      right: 0;
      padding: 30px;
    }

    .area_mv_bx .tit03 b {
      font-size: 2.0rem;
    }

    .area_column_sec:not(:last-of-type) {
      margin-bottom: 100px;
    }

    .area_column_wrap {
      display: flex;
      justify-content: space-between;
    }

    .area_column_wrap:not(:last-of-type) {
      margin-bottom: 50px;
    }

    .area_column_sec .area_column_wrap:nth-child(even) {
      flex-direction: row-reverse;
    }

    .area_column_contents {
      width: 48%;
    }

    .area_column_contents img {
      width: 100%;
      height: 355px;
      object-fit: contain;
      background-color: #eee;
    }

    .area_slider_item {
      position: relative;
    }

    .area_slider_item p {
      position: absolute;
      background: rgb(0, 0, 0);
      background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
      color: #fff;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 8px 20px;
      font-size: 14px;
    }

    .area_facility_sec {
      margin-bottom: 100px;
    }

    .area_facility_wrap {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      gap: 50px;
    }

    .area_facility_contents {
      width: calc((100% - 50px)/2);
    }

    .area_facility_img {
      width: 100%;
      height: 330px;
      object-fit: contain;
      background-color: #eee;
    }

    .area_facility_ttl {
      font-size: 2.0rem;
      margin-bottom: 10px;
    }
    .area_detail_btn {
      color: #df3030;
      font-weight: bold;
      display: flex;
      justify-content: flex-end;
      align-items: center;
    }
    .area_detail_btn:after {
      content: '';
      width: 4px;
      height: 4px;
      border-top: 2px solid #df3030;
      border-right: 2px solid #df3030;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      margin-left: 10px;
    }
  }

  @media (max-width: 600px) {
    .area_mv_sec {
      margin-bottom: 65px;
    }

    .area_mv_wrap {
      position: relative;
    }

    .area_mv_img {
      width: 100%;
      height: 300px;
      background-color: rgba(223, 48, 48, 0.2);
    }

    .area_mv_img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .area_mv_bx {
      background-color: #fff;
      box-shadow: 3px 3px 20px rgb(0 0 0 / 16%);
      width: 90%;
      padding: 30px;
      margin: -30px auto 0;
      position: relative;
    }

    .area_mv_bx .tit03 b {
      font-size: 2.0rem;
    }

    .area_column_sec:not(:last-of-type) {
      margin-bottom: 80px;
      border-bottom: solid 1px #ccc;
      padding-bottom: 80px;
    }

    .area_column_sec .tit03 b {
      font-size: 2.0rem;
    }

    .area_column_wrap:not(:last-of-type) {
      margin-bottom: 50px;
    }

    .area_column_contents:not(:last-of-type) {
      margin-bottom: 20px;
    }

    .area_slider {
      margin-bottom: 30px !important;
    }

    .area_column_contents img {
      width: 100%;
      height: 200px;
      object-fit: contain;
      background-color: #eee;
    }

    .area_slider_item {
      position: relative;
    }

    .area_slider_item p {
      position: absolute;
      background: rgb(0, 0, 0);
      background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
      color: #fff;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 8px 20px;
      font-size: 14px;
    }

    .area_facility_sec {
      margin-bottom: 70px;
    }

    .area_facility_contents:not(:last-of-type) {
      margin-bottom: 30px;
    }

    .area_facility_img {
      width: 100%;
      max-height: 225px;
      object-fit: contain;
      background-color: #eee;
    }

    .area_facility_ttl {
      font-size: 2.0rem;
      margin-bottom: 10px;
    }
    .area_detail_btn {
      color: #df3030;
      font-weight: bold;
      display: flex;
      justify-content: flex-end;
      align-items: center;
    }
    .area_detail_btn:after {
      content: '';
      width: 4px;
      height: 4px;
      border-top: 2px solid #df3030;
      border-right: 2px solid #df3030;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      margin-left: 10px;
    }
  }


  .slick-dots > li:only-child {
      display: none;
  }
